» Ubuntu » パッケージ

Error

two or more packages specified (libghc-hoauth-prof oneiric)